Jmol.___JmolDate="$Date: 2026-07-02 20:41:59 -0500 (Thu, 02 Jul 2026) $"
Jmol.___fullJmolProperties="src/org/jmol/viewer/Jmol.properties"
Jmol.___JmolVersion="16.4.13" // (legacy) also 16.4.14 (swingJS)
